Computer Security
[EN] securityvulns.ru no-pyccku


HP Diagnostics crossite scripting
Published:29.03.2011
Source:
SecurityVulns ID:11540
Type:remote
Threat Level:
4/10
CVE:CVE-2011-0892 (Cross-site scripting (XSS) vulnerability in HP Diagnostics 7.5x and 8.0x before 8.05.54.225 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02649 SSRT100430 rev.1 - HP Diagnostics, Remote Cross Site Scripting (XSS) (29.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod